

@media (max-width: 769px) {


    .topNavigation{
        width: 98%;
        margin-left: 1%;
    }

    .searchLine{
        width: 100%;
    }

    .droplistLabel{
        width: 17%;
    }

    .cleanDroplist{
        width: 22%;
    }

    .searchInputInRefine{
        width: 30%;
        margin-right: 1%;
    }

    .categoriesContainer{
        width: 80%;
    }

    .categoryDroplist{
        width: 49%;
        margin-right: 1%;
    }

    .submitButtonClear{
        width: 40%;
        margin-right: 0%;
    }

    .orderDroplist{
        margin-right: 2%;
        width: 39% !important;
    }

    .orderDroplistLabel {
        width: 16% !important;
        margin-right: 2%;
    }

    .tagsRight{
        width: 97%;
    }
}
